<!doctype html>
 <html lang="fr">
	<head>
    	<meta charset="utf-8">
    	<title> Association GEEKO </title>
    
   		<link rel="stylesheet" type="text/css" href="CSS/index.css"/>
		<link rel="stylesheet" media="(max-width: 800px)" type="text/css" href="CSS/800_px.css" />
        <link rel="stylesheet" media="(max-width: 500px)" type="text/css" href="CSS/500_px.css" />
	</head>

	<body>
		<header>
		 <div> <a href="http://www.univ-reunion.fr/"><img class="Univ" src="/Web/Site GEEKo/Images/logo Univ.jpg" alt="Logo Université"/></a> </div>
		 <div class="geeko"><b> GEEKO </b></div>
		</header>
		
		
		<div class="navigation">
		<nav>
		  <ul>
		  
		    <li><a href="Pages/ObjectGEEKO.html" title="Objectifs de L'association"> Les objectifs de GEEKO </a></li> <br/>
		    <li><a href="Pages/ActionsGEEKO.html" title="Projet ZOT'COD"> Actions GEEKO </a></li> <br/>
		    <li><a href="Pages/Membres.html" title="Les Membres"> Membres du conseil d'administration </a></li> <br/>
		    <li><a href="Pages/StatutsGEEKO.html" title="Les status de l'association"> Statuts GEEKO </a></li> <br/>
		    <li><a href="Pages/Regleintegeeko.html" title="Le règlement intérieur"> Règlement Intérieur </a></li> <br/>
			
		  </ul>
		  <div class="form">
		  <center>
			<form method="post" action="traitement.php"> <!--Formulaire-->

				<p> 
					
					<label for="Mail"><center> Tapez votre E'mail : </center></label> <input type="text" name="Mail" id="Mail" placeholder="Ex : ...@gmail.com" /> <br/>
					<br/>
					<label for="MDP"><center> Votre mot de passe : </center></label> <input type="password" name="Mot de passe" id="MDP" placeholder="*******" /> <br/>
				
				</p>
	
			</form>
		  </center>
	      </div>
		</nav> 
		</div>
	
		<section>
			<div class="photo">  
				<center><b><i><u>Les photos de la journée d'intégration :</u></i></b><br/></center> <br/>
				<img class="P1" src="/Web/Site GEEKo/Images/P1.jpg"/>
				<img class="P2" src="/Web/Site GEEKo/Images/P2.jpg"/>
				<img class="P3" src="/Web/Site GEEKo/Images/P3.jpg"/>
				<img class="P4" src="/Web/Site GEEKo/Images/P4.jpg"/>
				<img class="P5" src="/Web/Site GEEKo/Images/P5.jpg"/> 
				<img class="P6" src="/Web/Site GEEKo/Images/P6.jpg"/> 
				<img class="P7" src="/Web/Site GEEKo/Images/P7.jpg"/> 
				<img class="P8" src="/Web/Site GEEKo/Images/P8.jpg"/> 
				<img class="P9" src="/Web/Site GEEKo/Images/P9.jpg"/> 
				<img class="P10" src="/Web/Site GEEKo/Images/P10.jpg"/> 
				<img class="P11" src="/Web/Site GEEKo/Images/P11.jpg"/> 
				<img class="P12" src="/Web/Site GEEKo/Images/P12.jpg"/> 
				<img class="P13" src="/Web/Site GEEKo/Images/P13.jpg"/> 
				<img class="P14" src="/Web/Site GEEKo/Images/P14.jpg"/> 
				<img class="P15" src="/Web/Site GEEKo/Images/P15.jpg"/> 
				<img class="P16" src="/Web/Site GEEKo/Images/P16.jpg"/> 
				<img class="P17" src="/Web/Site GEEKo/Images/P17.jpg"/> 
				<img class="P18" src="/Web/Site GEEKo/Images/P18.jpg"/>
				<img class="P19" src="/Web/Site GEEKo/Images/P19.jpg"/>
				<img class="P20" src="/Web/Site GEEKo/Images/P20.jpg"/> <br/>
				<br/>
				<center><b> Merci encore pour cette belle journée passée avec les RT1, RT2 et les LPs de l'IUT Saint-Pierre ! </b></center> <br/>
				<br/>
				<br/>
				<br/>
				<br/>
				<br/>
				<br/>
				<center><b> Merci aussi au <a href="https://www.paintballclubsaintjoseph.fr/"> Paintball club de Saint-Joseph ! </a></b></center>
			</div>
		</section>


		<footer>
			<div class="bot"> <div> <a href="http://iut.univ-reunion.fr/"><img class="RT" src="/WEb/Site GEEKo/Images/RT.jpg" alt="RT"/></a>
				<center>
				<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - <br/> 
				<br/>
				<u>Tél</u>:     02 62 96 28 60 <br/>
				<br/>
				<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
				</center>
			</div>
		</footer>

	</body>

 </html>
